@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;}
body{width: 100%;min-height: 0px;float: left;}

#name img{width: 20px;margin-right: 5px; float: left;}
#name p{width: 180px; margin-left: 40px;}
#expensive{width: 100%;}
#expensive p{color: #000000;margin-top: 10px; margin-bottom: 10px;}
#Price{color:#000000;font-size: 40px;margin-left: 80px;}
#final_price {color:#000000;margin-top: 5px;}
#low_price{color: #000000;}
#Ups_Downs{font-size: 12px;color:#6790F0;margin-top: 0px;margin-right: 4px; margin-left: 42px;float: left;}



body {-webkit-user-select:none;-webkit-touch-callout:none;-moz-user-select: none;}
body::-webkit-scrollbar {display: none;}
body {-ms-overflow-style: none;height: 100%;width: calc(100vw + 18px);overflow: auto;}
